Subject: [ETI Informal pdf 1AD.04.07.31] Further Comment in Response to -- How shall i inherit eternal life?
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Thu, 12 Aug 2004 11:46:58 +0200

Greetings

Another email challenging recent points.

I have replied as follows:

Hi Jacques

Thank you for your assessment.

Again you raise some challenging issues.

I am leaving for overseas on business next week and have a lot to do before i go.  I am not sure if i will have time to formulate a clear response to your email before i go.

If i do not i will endeavour to respond the week after i return

Please bear with me.

Warm regards and blessings

James

>>> FORWARD BEGINS <<<

----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Thursday, August 12, 2004 8:44 AM
Subject: RE: [ETI Informal pdf 1AD.04.07.29] How shall i inherit eternal life?

Hi James,
I think we are going in circles about our reasoning. The issues and the sequence that I propose we must sort out, are the following :
1. Is there a God and does it matter if there is one
2. If there is a God, who is the one who is going to judge
3. Let determine who is proposed by the different scriptures and religions to be the true God
4. Why will the true God confuse us with many ways to salvation
6. Why is Jesus (Yeshua) such a controversial figure that attract so much criticism from everybody. He either divides us or brings unity!
7. Why do so many people have no problems with other fall religions, but only with Jesus as the Messiah.
8. Why does the bible state so clearly that the law brings forth death and that no man are able to keep it.
9. Why do most people have a problem that the Farther provided the supreme sacrifice thought the Lamb. Most people want to believe that they please the Father by their own effort and therefore deserve to inherit the kingdom of the Father.

10. I think we must first resolve the "bigger" issues, before we start big debates about minor diffirences that doesn't effect our salvation.

Regards

Jacques